[admin]
listen = /srv/run/php/$pool.sock

pm = ondemand
pm.max_children = 4
pm.process_idle_timeout = 60
pm.max_requests = 100
pm.status_path = /php-status-$pool

request_terminate_timeout = 181
clear_env = no

chdir = /
catch_workers_output = yes
php_admin_value[error_log] = /srv/data/var/log/www/$pool-error.log
php_admin_flag[log_errors] = on
php_admin_value[session.save_path] = "/srv/data/var/php/$pool"
